altamer.0
altamer.1
altamer.2
american.0
american.1
american.2
british.0
british.1
british.2
british.lrg+
british.med+
british.sml+
british.stat
british.xlg+
britishmed+.hash
english.0
english.1
english.2
english.3
english.lrg+
english.med+
english.sml+
english.xlg+
